/*
Theme Name: WLG
Theme URI: https://oceanwp.org/
Description: WLG theme prepared by Computors Ltd.
Author: Victoria
Author URI: https://computors.com/
Template: oceanwp
Version: 1.0
*/
/* Parent stylesheet should be loaded from functions.php not using @import */

/*----------HEADER----------*/

#site-header.medium-header #site-logo {
  float: left;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .medium-header#site-header .top-header-inner {
    align-items
    -webkit-justify-content
    justify-content: left;
  }
}

#site-header.medium-header #site-navigation-wrap.left-menu #site-navigation {
  left: 0;
}

.page-home .page-header,
.page-news .page-header,
.single .page-header  {
  display: none;
}

.page-header {
  padding: 50px 30px 0 !important;
}

.archive .page-header {
  padding: 50px 50px 0;
}

.single #primary,
.single #sidebar,
.archive #primary,
.archive #sidebar {
  padding: 30px !important;
}

#primary {
  padding: 30px !important;
}

.single .thumbnail {
  margin: -30px -30px 30px;
}

.single .thumbnail img {
  height: 550px;
  object-fit: cover;
}

.postid-6289.single .thumbnail {
  display: none;
}

.page-home div#primary {
  padding: 0 !important;
}

li.cat-item.cat-item-1 {
  display: none;
}

body.home #site-navigation-wrap .dropdown-menu >.current-menu-item >a {
  background-color: #e4003b;
  box-shadow: none;
}

#site-navigation-wrap .dropdown-menu >.current-menu-item >a,
.single li#menu-item-27 > a {
/*  moz-box-shadow: inset 0 0 10px 5px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 0 10px 5px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 10px 5px rgba(0, 0, 0, 0.2);*/
}

.container {
  max-width: 100%;
}

.page-header {
  padding: 0 30px;
  max-width: 1400px;
  margin: 0 auto;
}

.page-header-title {
  font-family: "Lato";
  font-weight: 800;
  font-size: 36px;
  color: #000000;
  text-transform: uppercase;
}

.sticky {
  position: fixed !important;
  top: 0;
  width: 100%;
}

/*----------BODY----------*/

#main #content-wrap {
  padding-top: 0;
  padding-bottom: 0;
  background: #f6f6f6;
}

.error404 #main #content-wrap,
.search #main #content-wrap {
  padding-top: 50px;
  padding-bottom: 50px;
  background: #f6f6f6;
}

.search .content-area,
.search #sidebar {
  padding: 0 30px;
}

.single figure.related-post-media.clr {
  display: none;
}

.single .entry-title {
  border-bottom: 0;
}

.single .content-area {
  border-right-width: 3px;
}

.blog-entry.grid-entry .blog-entry-inner {
  background: #ffffff;
}

.home-newsletter .oceanwp-newsletter-form-wrap form {
  border: 2px solid #ffffff;
}

.home-newsletter form input[type="email"],
.home-newsletter input#es_txt_name {
  background: #ffffff;
  border-radius: 0;
  border: 0;
  font-family: "Open Sans";
  font-size: 16px;
  color: #000000;
  height: 50px;
}

.home-newsletter .oceanwp-newsletter-form-wrap button {
  right: 0;
  height: 100%;
  border-radius: 0;
}

.home-newsletter .oceanwp-newsletter-form-wrap button::before {
  content: url("/images/arrow-right.png");
  padding: 0 15px;
}

.home-newsletter .es_textbox {
  width: 100%;
  float: left;
}

.home-newsletter input#es_txt_email::before {
  content: "Name";
}

.home-newsletter .es_button {
  padding: 0;
  position: absolute;
  bottom: 35px;
  right: 0;
}

.single .home-newsletter .es_button {
  bottom: -27px;
}

.home-newsletter a {
  color: #000000;
  text-decoration: underline !important;
}

.home-newsletter a:hover {
  color: #000000;
}


.home-newsletter label {
  display: inline-block;
}

.single .home-newsletter label {
  display: inline;
}

@supports (-webkit-appearance:none) {
  .single .home-newsletter .es_button {
    bottom: 119px;
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .single .thumbnail img {
    height: auto;
  }
}

.home-newsletter .es_button input[type="submit"] {
  width: 8%;
  white-space: nowrap;
  overflow: hidden;
  text-indent: -9999px;
  background-image: url(/images/arrow-right.png);
  background-repeat: no-repeat;
  height: 50px;
  border: 2px solid #ffffff;
  background-position: center;
}

.home-newsletter .es_msg {
  color: #fff;
  display: inline-block;
}

.home-slider .slick-slide-inner {
  background: -moz-linear-gradient(to top,rgba(0,0,0,0.5) 0,rgba(0,0,0,0) 100%);
  background: -webkit-linear-gradient(to top,rgba(0,0,0,0.5) 0,rgba(0,0,0,0) 100%);
  background: linear-gradient(to top,rgba(0,0,0,0.5) 0,rgba(0,0,0,0) 100%);
}

.home-slider .elementor-slides .slick-slide-inner .elementor-slide-heading {
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
}

.home-nearest form input[type="text"] {
  width: 100%;
  height: 50px;
  background: rgba(255, 255, 255, 0);
  border-radius: 0;
  border: 2px solid #ffffff;
  font-family: "Open Sans";
  font-size: 16px;
  color: #ffffff;
}

.home-nearest input[type="submit"] {
  position: absolute;
  background-color: rgba(255, 255, 255, 0);
  top: 0;
  right: 0;
  height: 100%;
  display: block;
  border: 2px solid #fff;
}

.home-nearest input.button[type="submit"]::before {
  content: url(/images/arrow-right.png);
  padding: 0 15px;
}

.widget-area.sidebar-primary {
  padding: 30px;
}

hr {
  border-top: 1px solid #cccccc;
}

.mapplic-element {
  height: 800px !important;
}

.mapplic-clickable:not(g), g.mapplic-clickable > * {
  opacity: 1 !important;
}

.mapplic-clickable:not(g):hover, g.mapplic-clickable:hover > * {
  opacity: 1 !important;
  fill: #e4003b !important;
}

.wp-caption-text {
  color: #fff;
  background-color: #e4003b;
  display: inline-block;
  padding: 5px 10px;
  top: -25px;
  position: relative;
}

.canditates-wards .elementor-widget .elementor-icon-list-item a span:hover {
  color: #e4003b;
}

/*----------FOOTER----------*/

.footer-box.span_1_of_4.col.col-1 {
  width: 90px;
}

#footer-bottom #footer-bottom-menu,
#footer-bottom #copyright {
  width: 100%;
  padding-left: 0 !important;
  padding-right: 0;
}

#footer-bottom #footer-bottom-menu {
  float: left;
  text-align: left;
  padding-right: 0px;
  padding-bottom: 15px;
}

#footer-bottom #footer-bottom-menu li:after {
  content: ' ';
}

#footer-bottom #footer-bottom-menu a {
  margin-right: 10px;
}

#footer .container {
  width: 100%;
  max-width: 100%;
  margin: 5px 0;
}

div#footer-inner {
  width: 1400px;
  margin: 0 auto;
}

#footer-widgets {
  width: 8%;
  float: left;
  padding: 0;
  margin: 0;
}

#footer-widgets .footer-box {
  padding: 0px 10px 10px 0;
}

#footer-bottom {
  float: left;
  width: 92%;
}

span.footer-cpright {
  float: left;
}

span.footer-webdesign {
  float: right;
}

.site-footer {
  margin-top: 20px;
}

.cn-button.bootstrap {
  background-color: #e4003b;
  background-image: none;
}

.cn-button.bootstrap:hover {
  background-color: #f01f4d;
}

.footer-box.span_1_of_4.col.col-2 div#custom_html-3 {
  display: none;
}

/*----------RESPONSIVE WEB----------*/

@media only screen and (max-width: 1460px) {
  .container,
  div#footer-inner {
    width: 100%;
    max-width: 100%;
  }

  div#footer-inner {
    padding: 0 30px;
  }

  #footer-widgets {
    width: 10%;
  }

  #footer-bottom {
    width: 90%;
  }

  #site-header.medium-header .top-header-inner {
    padding: 0 30px;
  }
}

@media only screen and (max-width: 959px) {
  #footer-bottom #footer-bottom-menu {
    padding-bottom: 0;
  }

  #footer-widgets .col {
    margin-bottom: 0;
  }

  #footer-bottom #copyright {
    text-align: left;
  }
}

@media only screen and (max-width: 1000px) {
  #footer-widgets {
    width: 15%;
  }

  #footer-bottom {
    width: 85%;
  }
}

@media only screen and (max-width: 768px) {
  .contact-councillor .elementor-widget-icon-box .elementor-icon-box-wrapper {
    text-align: left;
  }
}

@media only screen and (max-width: 700px) {
  span.footer-webdesign {
    float: left;
    width: 100%;
    padding-top: 10px;
  }

  #footer-bottom {
    width: 80%;
    float: right;
    padding: 5px 0;
  }

  span.footer-cpright {
    line-height: 1.4;
  }
}

@media only screen and (max-width: 500px) {
  span.footer-webdesign {
    padding-top: 15px;
  }

  .site-footer {
    margin-top: -10px;
    margin-bottom: 10px;
  }

  .home-newsletter .es_button {
    position: relative;
    bottom: auto;
    margin: 20px 0 26px;
    display: inline-block;
  }

  .single .home-newsletter .es_button {
    bottom: auto;
    margin: 20px 0 5px;
  }

  .home-newsletter .es_button input[type="submit"] {
    width: auto;
    white-space: unset;
    overflow: hidden;
    text-indent: unset;
    background-position: 90%;
    padding-right: 45px;
    border-radius: 0;
  }

  .single .thumbnail img {
    height: 350px;
  }

  .single nav.post-navigation .nav-links .post-title {
    display: none;
  }
}
